@media (min-width: 767px){
	.seo_text_block {
		/*position: relative;*/
		bottom: 41px;
	}
}

.stagh2, .stagh3, .stagh4{
	display: block;
	margin-top: 20px;
    margin-bottom: 10px; 
}

.stagh2 {
	color: #bca583;
	font-size: 30px;
	font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}

.stagh3 {
    color: #bca583;
	font-size: 24px;
}

.stagh4 {
	font-size: 18px;
	color: #bca583;
}

#homepage-long-version-two .doctor-content-title .stagh2 {
    font-size: 37px;
    margin-top: 0;
    color: #bca583;
}

.ui-widget .stagh3.last-child-ac {
    border-radius: 0;
}

.collapse-widget-side .stagh3 {
    margin: 0;
    padding: 0;
}

.stagh3.ilast-child-acc {
    border-bottom: 1px solid #e0e1e2;
}

.dg_seo_text {
	display: none;
}

.read_seo_text {
	margin: 15px 0px;
	cursor: pointer;
	display: none;
}
